How to remove libphobos-4.9-dev from Debian 9 (Stretch)